## libcss-compressor-perl 0.2

=== debian/changelog ===
libcss-compressor-perl (0.2-1) unstable; urgency=low

  * Initial release (closes: #696951).

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Dec 2012 22:05:41 +0100
