=== debian/control ===
Source: libcss-compressor-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-differences-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcss-compressor-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcss-compressor-perl.git
Homepage: https://metacpan.org/release/CSS-Compressor/

Package: libcss-compressor-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for CSS minification
 CSS::Compressor is an implementation of the CSS parts of Yahoo! YUIcompressor
 in Perl. It can be used to produce minified CSS on the fly using Perl based
 backend systems.
