=== debian/watch ===
version=3
https://metacpan.org/release/CSS-Compressor/   .*/CSS-Compressor-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
