=== debian/control ===
Source: libcss-compressor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-differences-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-compressor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-compressor-perl.git
Homepage: https://metacpan.org/release/CSS-Compressor

Package: libcss-compressor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for CSS minification
 CSS::Compressor is an implementation of the CSS parts of Yahoo! YUIcompressor
 in Perl. It can be used to produce minified CSS on the fly using Perl based
 backend systems.
