=== debian/watch ===
version=4
https://metacpan.org/release/CSS-Compressor   .*/CSS-Compressor-v?@ANY_VERSION@@ARCHIVE_EXT@$
